# newt_win_entries

(PECL newt >= 0.1)

newt_win_entries —

### Description

newt_win_entries ( string `$title` , string `$text` , int `$suggested_width` , int `$flex_down` , int `$flex_up` , int `$data_width` , array `&$items` , string `$button1` [, string `$...` ] ) : int
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`title`

`text`

`suggested_width`

`flex_down`

`flex_up`

`data_width`

`items`

`button1`

`button2`

### Return Values

### Examples

Example #1 A newt_win_entries() example

`<?php
newt_init();
newt_cls();
$entries[] = array('text' => 'First name:', 'value' => &$f_name);
$entries[] = array('text' => 'Last name:', 'value' => &$l_name);
$rc = newt_win_entries("User information", "Please enter your credentials:", 50, 7, 7, 30, $entries, "Ok", "Back");
newt_finished ();
if ($rc != 2) {
echo "Your name is: $f_name $l_name\n";
}
?>`